Subject: Re: [PATCH] Add tests for git format-patch --to and format.to config option

From: Stephen Boyd <[email-masked]>
Date: Sat, 06 Mar 2010 16:06:18 -0800

On 03/05/2010 06:21 PM, Junio C Hamano wrote:
> This reveals that --to does not follow the usual rule to override
> corresponding configuration.  Is that really what we want?  IOW, when the
> command line says scipient, shouldn't we stop sending to recipient that
> comes from the configuration?  How else would a user override this?
>
> So I guess the topic wasn't ready for 'next' yet, after all.
>   

The same applies to the fomat.headers and format.cc config options. How
is this different?